<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns#">
<head>
  {%include "../../includes/head_common.inc"%}
  {%include "../../includes/head_page.inc"%}
</head>
<body>
 <button onclick="topFunction()" id="myBtn" title="Tilbake til toppen"><i class="big caret up icon"></i></button>
  {%include "../../includes/sidebar.inc"%}
  {% if lodspk.isAdmin %}    
    {%include "../../includes/static_sidebar_left.inc"%}
  {% endif %}

  <div class="pusher">
    {%include "../../includes/header.inc"%}
    {%include "../../includes/header_mobile.inc"%}
    
    <div class="main-content-wrapper">
      <div class="fullwidth">
        <div class="ui grid">  
          <div class="ui sixteen wide column">
            <h1>Arbeidslister</h1>
            <div class="ui divided items">
              {% for row in models.main %}
              <div class="item">
                <div class="content">
                  <a class="header" href="{{ row.uri.value }}">{{ row.label.value }}</a>
                  <div class="description">
                    <p>{{ row.description.value }}</p>
                  </div>
                </div>
              </div>
              {% endfor %}
            </div>
          </div>
        </div>
      </div>
    </div>
  </div> 
  <script type="text/javascript" src="{{lodspk.home}}js/backtotop/backtotop.js"></script>
  {%include "../../includes/footer.inc"%}
</body>
</html>